Ubuntu 14.04: Critical error when installing Snow Leopard

Discussions about using Mac OS X guests (on Apple hardware) in VirtualBox.

Ubuntu 14.04: Critical error when installing Snow Leopard

Postby Nikolaus Haydu » 17. Dec 2015, 22:44

Hello to all,
I tried to install Mac OS X Snow Leopard V10.6 in Virtual Box 5.0 running under Ubuntu 14.04, but the Virtual Box stalled with a critical error (see files attached).

Being a newbie to Linux and much more to Mac OS X I have no clue what went wrong.

Any reply is appreciated.

Best regards
Nikolaus
Attachments
VBox.png
Screen showing critical error message
VBox.png (8.35 KiB) Viewed 7310 times
VBox.log.tar.gz
Virtual Box 5.0 log file
(49.25 KiB) Downloaded 8 times
Nikolaus Haydu
 
Posts: 3
Joined: 25. Jun 2010, 18:43
Primary OS: openSUSE
VBox Version: PUEL
Guest OSses: Windows XP

Re: Ubuntu 14.04: Critical error when installing Snow Leopar

Postby Perryg » 17. Dec 2015, 22:47

Perryg
Site Moderator
 
Posts: 34372
Joined: 6. Sep 2008, 22:55
Primary OS: Linux other
VBox Version: OSE self-compiled
Guest OSses: *NIX

Re: Ubuntu 14.04: Critical error when installing Snow Leopar

Postby Martin » 17. Dec 2015, 22:48

A Sony Vaio SV-E is not a Mac...
Martin
Volunteer
 
Posts: 2091
Joined: 30. May 2007, 18:05
Primary OS: Fedora other
VBox Version: PUEL
Guest OSses: XP, Win7, Linux, OS/2


Return to Mac OS X Guests

Who is online

Users browsing this forum: No registered users and 4 guests